<?php
$StrId=V($_POST['TxtId']);
$StrCmd=V($_POST['TxtAc']);
//-------------------------
$Nom=V($_POST['Nom']);
//
$Nom_="%".$Nom."%";
//
$FF="ID>0 AND NOM LIKE '$Nom_' ";
//
$LStrTR=gn("count(*)","vis_planes",$FF);
//
$LStrPag=V($_POST['TxtPag']);	
if($StrCmd=="F"){$LStrPag="1";}
$VP_RegXPag=100;	
$LStrPag=PagGet($LStrPag,$StrCmd,$LStrTR,$VP_RegXPag);
?>